=== debian/changelog ===
qt6-webview (6.2.4-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Enable architectures armhf and i386 for qt6-webview.

 -- Patrick Franz <deltaone@debian.org>  Mon, 11 Apr 2022 19:06:05 +0200

qt6-webview (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Sun, 03 Apr 2022 01:48:32 +0200

qt6-webview (6.2.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:24:48 +0100

qt6-webview (6.2.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Limit build to amd64 and arm64 as qt6-webengine is only available on
    those architectures.

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Feb 2022 10:45:36 +0100

qt6-webview (6.2.2-1) experimental; urgency=medium

  * Initial release (Closes: #1000168)

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jan 2022 20:23:22 +0100
