=== debian/control ===
Source: qt6-webview
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake (>= 3.18~),
               debhelper-compat (= 13),
               libgl-dev,
               libqt6opengl6-dev (>= 6.2.4+dfsg~),
               libssl-dev,
               libvulkan-dev [linux-any],
               libxcb-xkb-dev,
               ninja-build,
               pkg-config,
               pkg-kde-tools,
               qt6-base-dev (>= 6.2.4+dfsg~),
               qt6-base-private-dev (>= 6.2.4+dfsg~),
               qt6-declarative-dev (>= 6.2.4+dfsg~),
               qt6-declarative-private-dev (>= 6.2.4+dfsg~),
               qt6-webengine-dev (>= 6.2.4+dfsg~),
               qt6-webengine-dev-tools (>= 6.2.4+dfsg~),
               qt6-webengine-private-dev (>= 6.2.4+dfsg~),
Standards-Version: 4.6.0
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview.git
Rules-Requires-Root: no

Package: libqt6webview6
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt 6 WebView library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the Qt 6 WebView library.

Package: libqt6webviewquick6
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt 6 WebView Quick library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the Qt 6 WebView Quick library.

Package: qt6-webview-plugins
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: fontconfig, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 WebView plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains Qt 6 WebView plugins.

Package: qml6-module-qtwebview
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: qml6-module-qtwebengine, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt 6 WebView QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the Qt 6 WebView QML module.

Package: qt6-webview-dev
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Section: libdevel
Depends: libqt6webview6 (= ${binary:Version}),
         libqt6webviewquick6 (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         qt6-webview-plugins (= ${binary:Version}),
         ${misc:Depends},
Description: Qt 6 WebView - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt WebView provides a way to display web content in a QML application
 without necessarily including a full web browser stack by using
 native APIs where it makes sense.
 .
 This package contains the development files needed to build Qt 6 applications
 using the Qt WebView library.
