## qt6-webview 6.3.1

=== debian/changelog ===
qt6-webview (6.3.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump minimum CMake version in order to get pkg-config's .pc files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 08 Sep 2022 20:04:22 -0300

qt6-webview (6.3.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Aug 2022 19:24:18 +0200

qt6-webview (6.3.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.1).
  * Bump Qt B-Ds to 6.3.1.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 18 Jul 2022 19:58:31 +0200

qt6-webview (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Qt B-Ds to 6.3.0.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 20 Jun 2022 02:39:41 +0200

qt6-webview (6.2.4-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add myself to Uploaders, only for bullseye-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Apr 2022 17:17:44 -0300

qt6-webview (6.2.4-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Apr 2022 20:08:11 +0200
