=== src/plugins/CMakeLists.txt ===
if(ANDROID)
    add_subdirectory(android)
endif()
if(NOT ANDROID AND (IOS OR MACOS))
    add_subdirectory(darwin)
endif()
if(WINRT)
    add_subdirectory(winrt)
endif()
if(TARGET Qt::WebEngineCore)
    add_subdirectory(webengine)
endif()
