=== src/plugins/android/CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,6 @@
     LIBRARIES
         jnigraphics
         Qt::CorePrivate
-    PUBLIC_LIBRARIES
         Qt::Core
         Qt::Gui
         Qt::WebViewPrivate
