=== src/plugins/darwin/CMakeLists.txt ===
--- 
+++ 
@@ -16,9 +16,9 @@
     LIBRARIES
         ${FWFoundation}
         ${FWWebKit}
-    PUBLIC_LIBRARIES
         Qt::Core
         Qt::Gui
+        Qt::Quick
         Qt::WebViewPrivate
 )
