=== debian/changelog ===
qt6-webview (6.4.2-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:49:09 +1100

qt6-webview (6.4.2-6build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:02:45 +0000

qt6-webview (6.4.2-6) unstable; urgency=medium

  [ Patrick Franz ]
  * Limit qt6-webview-examples to architectures where it can be built.

 -- Patrick Franz <deltaone@debian.org>  Wed, 02 Aug 2023 15:49:23 +0200

qt6-webview (6.4.2-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix build failure for arch:all.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jul 2023 22:39:06 +0200

qt6-webview (6.4.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jul 2023 20:28:28 +0200

qt6-webview (6.4.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.
  * Add binary package for examples (Closes: #1042348).
  * Add binary packages for documentation.

 -- Patrick Franz <deltaone@debian.org>  Wed, 26 Jul 2023 23:46:21 +0200

qt6-webview (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne.

 -- Patrick Franz <deltaone@debian.org>  Thu, 15 Jun 2023 22:09:31 +0200

qt6-webview (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Jan 2023 20:14:22 +0100

qt6-webview (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:59:36 +0100

qt6-webview (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:29:44 +0100
