=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: qt6-webview
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
                libgl-dev,
-               libqt6opengl6-dev (>= 6.4.1+dfsg~),
                libssl-dev,
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qml6-module-qtwebengine (>= 6.4.1+dfsg~),
-               qml6-module-qtwebengine-controlsdelegates (>= 6.4.1+dfsg~),
-               qt6-base-dev (>= 6.4.1+dfsg~),
-               qt6-base-private-dev (>= 6.4.1+dfsg~),
-               qt6-declarative-dev (>= 6.4.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.4.1+dfsg~),
-               qt6-webengine-dev (>= 6.4.1+dfsg~),
-               qt6-webengine-dev-tools (>= 6.4.1+dfsg~),
-               qt6-webengine-private-dev (>= 6.4.1+dfsg~),
-Standards-Version: 4.6.1
+               qml6-module-qtwebengine (>= 6.4.2+dfsg~),
+               qml6-module-qtwebengine-controlsdelegates (>= 6.4.2+dfsg~),
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.4.2+dfsg~),
+               qt6-webengine-dev (>= 6.4.2+dfsg~),
+               qt6-webengine-dev-tools (>= 6.4.2+dfsg~),
+               qt6-webengine-private-dev (>= 6.4.2+dfsg~),
+Build-Depends-Indep: qt6-base-dev (>= 6.4~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.4~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview.git
@@ -108,3 +110,36 @@
  .
  This package contains the development files needed to build Qt 6 applications
  using the Qt WebView library.
+
+Package: qt6-webview-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: qt6-base-doc, ${misc:Depends},
+Description: Qt 6 WebView documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for Qt 6 WebView.
+
+Package: qt6-webview-doc-html
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: qt6-base-doc-html, ${misc:Depends},
+Description: Qt 6 WebView HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for Qt 6 WebView.
+
+Package: qt6-webview-examples
+Architecture: amd64 arm64 armhf i386
+Multi-Arch: same
+Section: misc
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Description: Qt 6 WebView examples
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the examples for the Qt WebView submodule.
