## qt6-webview 6.6.2

=== debian/changelog ===
qt6-webview (6.6.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Jun 2024 18:48:58 +0200

qt6-webview (6.6.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.2).
  * Bump Qt B-Ds to 6.6.2.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Sat, 17 Feb 2024 20:16:09 +0100

qt6-webview (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Remove binary package libqt6webviewquick6.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Dec 2023 06:48:44 +0100
