=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
-               pkg-config,
+               pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.1+dfsg~),
-               qt6-base-private-dev (>= 6.6.1+dfsg~),
-               qt6-declarative-dev (>= 6.6.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.6.1+dfsg~),
-               qt6-webengine-dev (>= 6.6.1+dfsg~),
-               qt6-webengine-dev-tools (>= 6.6.1+dfsg~),
-               qt6-webengine-private-dev (>= 6.6.1+dfsg~),
+               qt6-base-dev (>= 6.6.2+dfsg~),
+               qt6-base-private-dev (>= 6.6.2+dfsg~),
+               qt6-declarative-dev (>= 6.6.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.6.2+dfsg~),
+               qt6-webengine-dev (>= 6.6.2+dfsg~),
+               qt6-webengine-dev-tools (>= 6.6.2+dfsg~),
+               qt6-webengine-private-dev (>= 6.6.2+dfsg~),
 Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
                      qt6-documentation-tools (>= 6.6~) <!nodoc>,
 Standards-Version: 4.6.2
