## qt6-webview 6.7.2

=== debian/changelog ===
qt6-webview (6.7.2-4) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.
  * Enable QML detection for examples package.

  [ Patrick Franz ]
  * Fix dependencies for the private symbols.
  * Install cmake-files for QmlPlugins.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Nov 2024 00:07:52 +0100

qt6-webview (6.7.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 02:15:16 +0200

qt6-webview (6.7.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Sep 2024 14:54:42 +0200

qt6-webview (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 07 Sep 2024 10:52:19 +0200
