## qt6-webview 6.8.0

=== debian/changelog ===
qt6-webview (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Fri, 08 Nov 2024 14:13:00 +0800
