=== debian/control ===
--- 
+++ 
@@ -5,25 +5,23 @@
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
-               dh-sequence-qmldeps,
-               dh-sequence-pkgkde-symbolshelper,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.7.2+dfsg~),
-               qt6-webengine-dev (>= 6.7.2+dfsg~),
-               qt6-webengine-dev-tools (>= 6.7.2+dfsg~),
-               qt6-webengine-private-dev (>= 6.7.2+dfsg~),
-Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               qt6-webengine-dev (>= 6.6.0+dfsg~),
+               qt6-webengine-dev-tools (>= 6.6.0+dfsg~),
+               qt6-webengine-private-dev (>= 6.6.0+dfsg~),
+Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview.git
@@ -62,9 +60,7 @@
 Package: qml6-module-qtwebview
 Architecture: amd64 arm64 armhf i386
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: qml6-module-qtwebengine, ${misc:Depends}, ${shlibs:Depends},
 Pre-Depends: ${misc:Pre-Depends},
 Breaks: libqt6webviewquick6,
 Replaces: libqt6webviewquick6,
@@ -83,7 +79,6 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libqt6webview6 (= ${binary:Version}),
-         qml6-module-qtwebview (= ${binary:Version}),
          qt6-base-dev,
          qt6-declarative-dev,
          qt6-webview-plugins (= ${binary:Version}),
@@ -125,7 +120,7 @@
 Architecture: amd64 arm64 armhf i386
 Multi-Arch: same
 Section: misc
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 WebView examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
