=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: qt6-webview
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
+               dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
-               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
-               qt6-webengine-dev (>= 6.6.0+dfsg~),
-               qt6-webengine-dev-tools (>= 6.6.0+dfsg~),
-               qt6-webengine-private-dev (>= 6.6.0+dfsg~),
+               pkgconf,
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
+               qt6-webengine-dev (>= 6.8.1+dfsg~),
+               qt6-webengine-dev-tools (>= 6.8.1+dfsg~),
+               qt6-webengine-private-dev (>= 6.8.1+dfsg~),
 Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-webview.git
@@ -60,7 +63,7 @@
 Package: qml6-module-qtwebview
 Architecture: amd64 arm64 armhf i386
 Multi-Arch: same
-Depends: qml6-module-qtwebengine, ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Pre-Depends: ${misc:Pre-Depends},
 Breaks: libqt6webviewquick6,
 Replaces: libqt6webviewquick6,
@@ -79,6 +82,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libqt6webview6 (= ${binary:Version}),
+         qml6-module-qtwebview (= ${binary:Version}),
          qt6-base-dev,
          qt6-declarative-dev,
          qt6-webview-plugins (= ${binary:Version}),
@@ -120,7 +124,7 @@
 Architecture: amd64 arm64 armhf i386
 Multi-Arch: same
 Section: misc
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Qt 6 WebView examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
