## qt6-webview 6.8.2

=== src/plugins/android/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 #####################################################################
 ## QAndroidWebViewPlugin Plugin:
 #####################################################################
