=== tests/auto/qml/CMakeLists.txt ===
add_subdirectory(qquickwebview)
