=== debian/changelog ===
qt6-webview (6.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 13:34:50 +0100

qt6-webview (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update list of installed files.
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Thu, 13 Feb 2025 18:41:53 +0100
